# $Id: Makefile,v 1.4 2000/12/18 02:12:57 lord Exp $

CC      = gcc
CFLAGS  = -O2 -g

OBJS    = jamfetch.o jamfield.o jamhinfo.o jamlock.o\
          jamlread.o jammbini.o jamscan.o  jamstore.o\
          jamcrc32.o jamsys.o

all: libjamcapi.a

libjamcapi.a:     $(OBJS)
	rm -f libjamcapi.a
	ar rc libjamcapi.a $(OBJS)

clean:
	rm -f *.o *.a

